umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
cpptree2uml.cpp File Reference
`#include "cpptree2uml.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umllistview.h"`
`#include "datatype.h"`
`#include "operation.h"`
`#include "debug_utils.h"`
`#include "ast_utils.h"`
`#include "codeimpthread.h"`
`#include "driver.h"`
`#include "import_utils.h"`
`#include "classifier.h"`
`#include "template.h"`
`#include <QDir>`
`#include <QFileInfo>`
`#include <QList>`
`#include <QRegExp>`

## Macros
#define | DBG_SRC QStringLiteral("CppTree2Uml")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("CppTree2Uml")